.coming_soon{ width: 100%; min-height: 335px; display: flex; align-items: center; justify-content: center;}
.coming_soon h1{ font-size: 50px; color: #f2f2f2; letter-spacing: 1px;font-weight: 100;} 

.full_gallery {
  width: 100%; 
  margin-bottom: 15px;
}

.youtube-container_home {
  overflow: hidden;  
  width: 100%; 
  aspect-ratio: 15.9/9; 
  pointer-events: none;
}

.youtube-container_home iframe {
  width: 300%;
  height: 100%;
  margin-left: -100%;
} 

.full_gallery_1 {
  width: 100%; 
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.gallery_thum_videos_50{  width:100%; }

.gallery_thum_videos_1 {
  width:49.3%; 

}

.gallery_thum_videos_1 iframe {
  width: 100%;
  height: 330px;
} 

.gallery_thum_videos_2 {
  width: 32.5%; 
}

.gallery_thum_videos_2 iframe {
  width: 100%;
  height:700px;
} 

.mb15{ margin-bottom: 15px;}

@media screen and (min-width:1700px) and (max-width:1899px){
  .gallery_thum_videos_1 iframe {
  margin-bottom: 10px;
}
.gallery_thum_videos_2 iframe {
  height: 700px;
   margin-bottom: 10px;
}
.pc_pb10{
  padding-bottom: 10px !important;
}
.interested{
  font-size: 23px;
}
}

@media screen and (min-width:1050px) and (max-width:1699px){
  .gallery_thum_videos_1 iframe {
  margin-bottom: 10px;
}
.gallery_thum_videos_2 iframe {
  height: 700px;
   margin-bottom: 10px;
}
.pc_pb10{
  padding-bottom: 10px !important;
}
.interested{
  font-size: 23px;
}
}

@media screen and (max-width:767px) {

.coming_soon h1 {
  font-size: 41px;
  color: #f2f2f2;
  letter-spacing: 1px;
  font-weight: 100;
  }
  .full_gallery_1{
    display: block;
  }
  .gallery_thum_videos_2 {
  width: 100% !important;
  height: auto !important; 
}
.gallery_thum_videos_1 {
  width: 100% !important;
  margin-bottom: 10px; 
}
.res_pb20{
      padding-bottom: 20px !important;
}
.gallery_thum_videos_1 iframe {
  width: 100%;
  height: 400px;
}
.gallery_thum_videos_2 iframe {
  width: 100%;
  height: 720px;
  margin-bottom: 10px; 
}
.res_pb10{
  padding-bottom: 10px !important;
}
}